body{
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 25px 50px;
}

* {
    box-sizing: border-box;
}

a{
	text-decoration: none;
	color: grey;
	/*font-weight: bold;*/
	font-size: 1.2em;
}

a:hover{
	color: #06f;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}

./*sidebar{
	position: fixed;
	top: 0;
	left: 0;
	max-width: 50px;
	height: 100%;
	background: #10C5E1;
	padding: 15px;
	z-index: 1;
}

.sidebar ul{
	list-style-type: none;
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0;
}

.sidebar li{
	padding: 10px;
}

.sidebar>ul>li a{
	text-decoration: none;
	color: white;
	font-size: 1.5rem;
}

.sidebar>ul>li a:hover{
color: #FF4646;
}*/


.container{
	position: relative;
	display: block;
	
}
/*
.sidebar>ul>li a::after{
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	border-left: 60px solid green;
}
*/

/*
.arrow-right{
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;

	border-left: 60px solid green;
}
*/
/*.content{
	margin: 20px 25px;
	box-shadow: inset 20px 0 18px -14px #7F7F7F;
	
}*/

.konten{
	display: none;
}

.konten:target{
	display: block;
}

.menu{
	box-sizing: content-box;
/*	background: #F0F0F0;*/
	border: none;
	margin: auto;
	position: relative;
}

.menu ul{
	list-style-type: none;
	padding:0;
	margin: auto;
	text-align: center;
}

.menu li{
	padding: 20px 0;
	position: relative;
}

.menu li::after{
	content: "";
    background-color: #bab3b2;
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.menu li:hover{
	background-color: #10C5E1;
	color: white;
	position: relative;
	/*bottom: 3px;*/
	border: none;
}

.menu li>a{
	text-decoration: none;
	color: #808080;
}

.menu li>a:hover{
	color: white;
	font-style: italic;
}

.float-right{
	position: relative;
	display: flex;
	justify-content: flex-end;
	}

#home{
	display: none;
}

.card{
	box-sizing: content-box;
	border-radius: 8px;
	/*background-color: whitesmoke;*/
	padding: 25px 50px;
	/*text-align: justify;*/
	margin-bottom: 20px;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }

    [class*="notify"] {
        display: none;
    }

    [class*="overlay"] {
        display: none;
    }

    [class*="social"] {
        display: none;
    }
}

.card-header{
	font-size: 1.2rem;
	padding-bottom: 5px;
	position: relative;
}

.card-header::after {
    content: "";
    background-color: #454444;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.card-body{
	padding-top: 10px;
	font-size: 1em;
}

.btn {
	border: 0;
	height: 30px;
	border-radius: 3px;
	color: white;
}

.btn:active{
	background-color: red;
}

.btn-primary{
	background-color: #20CE1A;
}

.btn-primary:hover{
	background-color: #13CA0D;
	box-shadow: 0 0 3px grey;
}


.galleries{
	padding: 25px;
}


.img-container {
  position: relative;
  max-width: 300px;
}

.image {
  display: block;
  width: 100%;
  height: auto;
  filter: grayscale(100%);
}

.image:hover{
	filter: none;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

.img-container:hover .overlay {
  opacity: 1;
}

label{
	text-align: left;
}

.logo{
	margin: auto;
	width: 100%;
}

input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}

.logo-social{
	width: 35px;

}

.social{
	margin: auto;
	padding-top: 25px;
}